package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

class QTraceFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QTraceFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QTraceFactory;
    }
}
